body, html {
    font-family: poppins!important;
}

a:hover, a:active  {
text-decoration: none!important;
}
 #return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #7e48f4;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 25px;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}



nav.nav1 {
    display: none;
}

   /*----------------------------------------Push Navigation---------------------------------*/
div#menuoverlay { display: none; }
a#hamburg {  position: fixed;top: 0px;left: 10px;width: 40px;height: 40px;z-index:9;text-align: center;color: white;display: none;transition: all ease-out 0.3s;}
a#hamburg i {position: relative;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.nav1 {transition: all ease-out 0.3s; display:none;}
.nav1 a { color: #000; }
.nav1 ul {margin: 0;padding: 0;background-color: #303030;}
.nav1 ul li {display: inline-block;position: relative;    padding: 10px 20px!important;}
.nav1 ul li > a {display: inline-block;padding: 10px;}
.nav1 ul li > a > i {margin-left: 15px;transition: all ease-out 0.3s;-webkit-transition: all ease-out 0.1s;}
.nav1 ul li ul {display: none;position: absolute;top: 38px;background:#222;width: 200px;text-align: left;}
.nav1 .search-nav,.nav1 .title{ display:none;}
.nav1 ul li ul li { display: block; }
.nav1 ul li ul li a { display: block; }
.nav1 ul li:hover > a {  color:#000; text-decoration:none; }
.nav1 ul li:hover > a > i { transform: rotateZ(90deg); -webkit-transform: rotateZ(90deg);}
.nav1 ul li:hover ul { display: block; }
.nav1 span.marrow {border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #fff;float: right;height: 0;margin:8px 0 0 8px;width: 0;}
.nav1 ul li.open  span.marrow {border-left: 5px solid transparent; border-top:0;border-right: 5px solid transparent;border-bottom: 5px solid #fff;}
@media screen and (max-width: 1024px) {
  
.slider .item .carousel-caption {    top: 80px; }  
  .slider-text h3 {font-size:40px; }
    .slider-text p {font-size:16px;     margin-bottom: 25px; }
  .slider-text .form-group label {font-size:12px; }
  
  }
  .open-menu .nav-cross:before {
    content: "X";
    position: absolute;
    z-index: -1;
    font-size: 25px;
}

  
  
  @media screen and (max-width: 767px) {
   .logo-bar nav {
    display: none!important;
    }
    a#hamburg { display: block;
    
        
    }
    main {  transition: all ease-out 0.3s;}
    .nav1 .row{ margin:0px;}
    .nav1 {background-color: #fff;box-shadow: -2px 0 10px #999 inset;display: block;height: 100%;left: 0;overflow-x: hidden;overflow-y: auto;position: fixed;top: 0;transform: translateX(-250px); -webkit-transform: translateX(-250px); width: 250px;}
    .nav1 .search-nav,.nav1 .title{ display:block;}
    .nav1 .search-nav input{ border:1px solid #2c313f; background-color:rgba(255,255,255,0.2);  padding:5px; width:100%; color:#000; margin:10px 0;  }
    .nav1 .search-nav input[type="submit"]{background:url("images/search-icon.png") no-repeat scroll center center; border:0; width:auto; font-size:0; height: 16px;    position: absolute;    right: 7px;    top: 8px;    width: 16px;  filter: invert(100%);}
    .nav1 .title{    background: #000 ;color: #fff;font-size: 14px;margin: 0 -15px;padding: 6px 15px 6px;}
    .search-nav > form {    position: relative;}
    .nav1 ul {  text-align: left;  background-color: transparent;}
    .nav1 ul li { display: block; border-bottom:1px solid #999; }
    .nav1 ul li a { display: block; padding:10px 0; }.nav1 ul li:hover > a { color:#000;  }
    .nav1 ul li a > i { float: right; }
    .nav1 ul li ul {  display: none;  position: static;  width: 100%;background-color:transparent; padding:0 10px;}
    .nav1 ul li:hover > ul { display: none; }
    .nav1 ul li:hover > a > i { transform: rotateZ(0); -webkit-transform: rotateZ(0); }
    .nav1 ul li.open > a { background-color: transparent; }
    .nav1 ul li.open > a > i { transform: rotateZ(90deg); -webkit-transform: rotateZ(90deg);}
    .nav1 ul li.open > ul { display: block; }
    div#menuoverlay {display: block;visibility: hidden;position: fixed;left: 0;top: 0;width: 100%;height: 100%;transition: all ease-out 0.3s;z-index: 1;opacity: 0;}
    html.open-menu { overflow: hidden; }
    html.open-menu div#menuoverlay {visibility: visible;background:rgba(0,0,0,0.5);min-height:100vh;width:100% !important;opacity: 1;width: calc(-150%);left: 250px;}
    html.open-menu a#hamburg{ transform: translateX(250px); -webkit-transform: translateX(250px); z-index:999; }
    html.open-menu main {transform: translateX(250px); -webkit-transform: translateX(250px);}
    html.open-menu nav.nav1 {z-index: 3;transform: translateX(0); -webkit-transform: translateX(0);}
    .menu-main-menu-container ul ul ul li a {padding:5px;}
    ul li.has-subnav .accordion-btn {color:#000; font-size:24px; width:20px !important; float:right; line-height: inherit !important; }
    .nav1 ul li:last-child {    border: 0 ;}
    .nav-cross.open > span {    background: #fff ;}
    /*---------------------Hamberg Icon --------------------------------------------- */
    .nav-cross {width: 24px;  height: 40px;  position: relative;  margin: 0px auto;  transform: rotate(0deg); -webkit-transform: rotate(0deg); transition: .5s ease-in-out;  cursor: pointer;}
    .nav-cross span {  display: block;  position: absolute;
        height: 2px;width: 100%;background: #fff;opacity: 1;left: 0;transform: rotate(0deg); -webkit-transform: rotate(0deg); transition: .25s ease-in-out;}
        .banner-bx h2 {
    font-size: 23px !important;
}
.open-menu .nav-cross span {
    display:none;
}
    #nav-icon1 span:nth-child(1) {top: 0px;}
    #nav-icon1 span:nth-child(2) {top: 18px;}
    #nav-icon1 span:nth-child(3) {top: 36px;}
    #nav-icon1.open span:nth-child(1) {top: 18px;transform: rotate(135deg); -webkit-transform: rotate(135deg);}
    #nav-icon1.open span:nth-child(2) {opacity: 0;left: -60px;}
    #nav-icon1.open span:nth-child(3) {top: 18px;transform: rotate(-135deg); -webkit-transform: rotate(-135deg);}
    .nav-cross span:nth-child(1) {top: 12px;transform-origin: left center;-webkit-transform-origin: left center;}
    .nav-cross span:nth-child(2) {top: 20px;transform-origin: left center; -webkit-transform-origin: left center;}
    .nav-cross span:nth-child(3) {top: 28px;transform-origin: left center; -webkit-transform-origin: left center;}
    .nav-cross.open span:nth-child(1) {transform: rotate(45deg); -webkit-transform: rotate(45deg); top: 11px;left: 4px;}
    .nav-cross.open span:nth-child(2) {width: 0%;opacity: 0;}
    .nav-cross.open span:nth-child(3) {transform: rotate(-45deg); -webkit-transform: rotate(-45deg); top: 28px;left: 4px;}
}

.logo a {
    display: inline-block;
}
.topcnt {
    text-align: right;
}

.topcnt ul {
    margin: 0px;
    padding: 0px;
}

.topcnt ul li {
    display: inline-block;
    margin-left: 25px;
}

.topcnt ul li a {
    display: inline-block;
    text-align: center;
    line-height: 33px;
    background-color: #7e48f4;
    color: #fefefe;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 10px 5px 10px;
}

.topcnt ul li a:hover, .topcnt ul li a:active, .topcnt ul li a:focus {
    background-color: #000;
    color: #fff;
}

.navbar-detail {
    text-align: right;
    margin-top: 20px;
}

.navbar-detail ul {
    margin: 0px;
    padding: 0px;
}

.navbar-detail ul li {
    display: inline-block;
    margin-left: 15px;
}

.navbar-detail ul li a {
    display: inline-block;
    font-size: 15px;
    color: #fefefe;
    font-weight: 700;
    padding-bottom: 10px;
    border-bottom: 3px solid transparent;
}

.navbar-detail ul li a:hover, .navbar-detail ul li a:active, .navbar-detail ul li a:focus {
    color: #fff;
    border-color: #7e48f4;
}
a {
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
}
header#main-header {
    background: url(/asset/images/brand-banner.jpg) no-repeat;
    min-height: 900px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.owl-controls {
    display: none;
}
.topbar {
    padding: 32px 0px;
}
.logo {
    margin-top: 5px;
}
.banner-bx {
    padding: 120px 0px 20px;
}

.banner-bx h2 {
    text-align: center;
    font-size: 40px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 50px;
}

.banner-bx h5 {
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    font-weight: 400;
}

.banner-form {
    margin: 50px 0px;
    padding: 30px;
    background-color: rgb(121 115 115 / 53%);
}

.banner-form input[type="text"], .banner-form input[type="email"], .banner-form input[type="tel"] {
    width: 100%;
    height: auto;
    padding: 10px 18px;
    background-color: #f5f8ff;
    border: 0px!important;
    font-size: 16px;
    color: #292929;
}

.banner-form input[type="submit"] {
    width: 100%;
    background-color: #7e48f4;
    border: 0px!important;
    padding: 10px 18px;
    cursor: pointer;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
}

.banner-form input[type="submit"]:hover, .banner-form input[type="submit"]:active, .banner-form input[type="submit"]:focus {
    background-color: #000;
    color: #fff;
}
.banner-logos img {
    width: auto!important;
    height: auto!important;
    margin: 0 auto;
}

.banner-logos {
    text-align: center;
    margin: 20px 0px 80px;
}

.banner-bottom-link {
    text-align: center;
}

.banner-bottom-link ul {
    margin: 0px;
    padding: 0px;
}

.banner-bottom-link ul li {
    display: inline-block;
    margin: 0px 15px;
}

.banner-bottom-link ul li a {
    display: inline-block;
    padding: 3px 25px 3px 25px;
    text-align: center;
    line-height: 33px;
    border: 2px solid #7e48f4;
    font-size: 14px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
}

.banner-bottom-link ul li a:hover, .banner-bottom-link ul li a:active, .banner-bottom-link ul li a:focus {
    border-color: #7e48f3;
    color: #fff;
}
img.img-fluid.mery-logo {
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}
.f-widget {
    text-align: center;
    padding: 70px 0px 30px;
    position: relative;
    background-color: #1a1022;
}

.f-widget .f-logo-slider img {
    width: auto!important;
    height: auto!important;
    margin: 0 auto;
    vertical-align: middle;
}

.f-widget .f-logo-slider {
    text-align: center;
}

.f-widget:after {content: "";position: absolute;bottom: 0;width: 320px;height: 1px;background-color: #3f3646;left: 0;right: 0;margin: 0 auto;}

.f-widget-form {
    background-color: #1a1022;
    padding: 90px 0px 50px;
}
.f-logo a {
    display: inline-block;
}

.f-logo p {
    font-size: 13px;
    color: #ffffff;
    margin-top: 50px;
}
.f-widget-form-bx h2 {
    text-align: initial;
    font-size: 26px;
    color: white;
    font-weight: 500;
    text-transform: uppercase;
}

.f-widget-form-bx p {
    font-size: 12px;
    color: white;
    text-align: center;
    margin-bottom: 45px;
    text-align: initial;
}

.f-widget-f input[type="text"], .f-widget-f input[type="email"], .f-widget-f input[type="tel"] {
    width: 100%;
    padding: 10px 15px;
    color: #0e0e0e;
    font-size: 11px;
    border: 0px!important;
}

.f-widget-f textarea {
    width: 100%;
    padding: 10px 15px;
    color: #0e0e0e;
    font-size: 11px;
    border: 0px!important;
    margin-top: 20px;
    resize: none;
    height: 70px;
}

.f-widget-f input[type="submit"] {
    width: 165px;
    height: 35px;
    text-align: center;
    border: 0px!important;
    text-transform: uppercase;
    font-size: 11px;
    color: #0e0e0e;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    -wwebkit-transition: 0.3s ease-in-out;
}

.f-subform {
    text-align: center;
    margin-top: 20px;
}

.f-widget-f input[type="submit"]:hover, .f-widget-f input[type="submit"]:active, .f-widget-f input[type="submit"]:focus {
    background-color: #7e48f4;
    color: #fff;
}
.f-cnt ul {
    margin: 0px;
    padding: 0px;
}

.f-cnt ul li {
    margin-bottom: 5px;
}

.f-cnt ul li a {
    font-size: 12px;
    color: #ffffff;
    font-weight: 600;
}

.f-cnt ul li i {
    margin-right: 12px;
}
.f-social {
    text-align: center;
    margin-top: 30px;
}

.f-social h4 {
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
}

.f-social ul {
    margin: 0px 0px 0px 10px;
    padding: 0px;
    display: inline-block;
}

.f-social ul li {
    display: inline-block;
}

.f-social ul li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    background-color: #fff;
    line-height: 32px;
    border-radius: 100%;
    color: #1a1022;
}

.f-social ul li a:hover, .f-social ul li a:active, .f-social ul li a:focus {
    background-color: #7e48f4;
    color: #fff;
}
.copyright-bx {
    background-color: #1a1022;
    padding: 25px 0px;
}

.copyright-bx p {
    margin-bottom: 0px;
    color: #ffffff;
}

.copyright-bx ul {
    text-align: right;
    margin: 0px;
    padding: 0px;
}

.copyright-bx ul li {
    display: inline-block;
    position: relative;
    margin-left: 10px;
    padding-left: 10px;
}

.copyright-bx ul li:before {content: "|";position: absolute;right: -15px;color: #fff;}

.copyright-bx ul li:last-child:before {
    display: none;
}

.copyright-bx ul li a {
    color: #ffffff;
    font-size: 16px;
}

.copyright-bx ul li a:hover, .copyright-bx ul li a:active, .copyright-bx ul li a:focus {
    color: #7e48f4;
}
.give-bx {
    padding: 50px 0px 70px;
}

.give-bx h2 {
    font-size: 27px;
    color: #020202;
    font-weight: 700;
    margin-bottom: 30px;
}

.give-bx p {
    font-size: 15px;
    color: #020202;
}

.give-bx ul {
    margin: 0px;
    padding: 0px;
}

.give-bx ul li {
    padding-left: 30px;
    position: relative;
    display: block;
}

.give-bx ul li:before {content: "Ã¯Ââ€ ";position: absolute;font-family: 'FontAwesome';left: 0;}
.give-bx-links {
    margin-top: 50px;
}

.give-bx-links a {
    display: inline;
    padding: 10px 10px 10px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    background-color: #7e48f4;
    color: #fefefe;
    text-transform: uppercase;
    font-weight: 700;
    margin-right: 25px;
}

.give-bx-links a:hover, .give-bx-links a:active, .give-bx-links a:focus {
    background-color: #000;
    color: #fff;
}
.great-bx {
    background: url(../images/tabs-bg.jpg) no-repeat;
    background-size: cover;
    padding: 80px 0px;
}

.great-bx h4 {
    text-align: center;
    font-size: 30px;
    color: #fff;
}

.great-bx h2 {
    font-size: 50px;
    color: #fff;
    text-align: center;
}

.great-bx p {
    text-align: center;
    margin-bottom: 50px;
    color: #fffefe;
}
.great-tabs {
    text-align: center;
}

.great-tabs ul#pills-tab {
    text-align: center;
    width: 100%;
    display: block;
}

.great-tabs ul#pills-tab li.nav-item a {
    padding: 0px!important;
    display: inline-block;
    font-size: 15px;
    color: #fffefe;
    font-weight: 600;
    position: relative;
    padding-bottom: 10px!important;
    text-transform: capitalize;
}

.great-tabs ul#pills-tab  li.nav-item {
    text-align: center;
    display: inline-block;
    margin: 0px 10px;
}

.great-tabs ul#pills-tab li.nav-item a.active {
    color: #7e48f4;
    border-color: #fff;
    background: transparent;
}

.great-tabs ul#pills-tab li.nav-item a:before {content: "";width: 48px;height: 4px;background: transparent!important;position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;}

.great-tabs ul#pills-tab li.nav-item a.active:before {
    border-color: #fff;
    background: #fff;
}

.great-tabs ul#pills-tab {
    margin-bottom: 45px!important;
}
.great-tabs ul#pills-tab li.nav-item a.active::before {
    background-color: #fff!important;
}
.customers-bx {
    text-align: center;
    background: url(../images/testimonials-bg.jpg) no-repeat;
    background-size: cover;
    padding: 200px 0px;
}
.cus-thumb img {
    width: 95px!important;
    height: 95px;
    border-radius: 100%;
}

.cus-detail {
    padding: 30px 45px 65px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 0px 5px rgb(238 238 238 / 44%);
}
.cus-slider .cus-detail {
    margin: 20px 0px;
}

.cus-head {
    position: absolute;
    top: 190px;
    left: 350px;
}

.cus-head h2 {
    font-size: 30px;
    color: #0b0a0a;
    font-weight: 700;
}

.cus-head h3 {
    font-size: 29px;
    color: #0b0a0a;
    font-weight: 300;
}
.touch-bx {
    background-color: #281b42;
    padding: 75px 0.5px;
    position: relative;
}

.touch-bx h2 {
    font-size: 37px;
    color: #fefeff;
    margin-bottom: 20px;
}

.touch-bx p {
    font-size: 12px;
    color: #fefeff;
    margin-bottom: 35px;
}

.touch-bx a {
    width: 167px;
    height: 35px;
    text-align: center;
    display: inline-block;
    background-color: #ffffff;
    line-height: 35px;
    border-radius: 5px;
    font-size: 14px;
    color: #7e48f4;
    text-transform: uppercase;
    font-weight: 700;
}

.touch-bx a:hover, .touch-bx a:active, .touch-bx a:hover, .touch-bx a:hover, .touch-bx a:hover, .touch-bx a:focus {
    background-color: #000;
    color: #fff;
}

.touch-img {
    position: absolute;
    top: 0px;
}
.need-bx {
    padding: 70px 0px 50px;
}

.need-bx h4 {
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    margin-top: 120px;
}

.need-bx h2 {
    font-size: 44px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 30px;
}

.need-bx p {
    font-size: 15px;
    color: #000000;
}

.need-bx a {
    width: 167px;
    display: inline-block;
    height: 35px;
    background-color: #5d46be;
    text-align: center;
    line-height: 35px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 5px;
    margin-top: 20px;
}

.need-bx a:hover, .need-bx a:active, .need-bx a:focus {
    background-color: #000;
    color: #fff;
}
/*.video-bx {*/
/*    margin: 10px 0px 50px;*/
/*}*/
/*.video-bx {*/
/*    margin: 10px 0px 50px;*/
/*}*/

.chapter-bx ul {
    padding-left: 0px;
    margin: 0px;
}

.chapter-bx ul li {
    display: block;
}

.chapter-bx {
    background-color: #f5f4f4;
    padding-top: 40px;
}

.chapter-bx ul li {
    display: block;
    margin-bottom: 20px;
}

.chapter-bx ul li a {
    display: block;
    padding: 12px 35px;
    background-color: #ffffff;
    color: #070707;
}

.chapter-bx ul li a:hover, .chapter-bx ul li a:active, .chapter-bx ul li a:focus {
    color: #070707;
}

/*.video-bx:before {content: "";position: absolute;width: 30px;height: 500px;background-color: #000;top: 0;left: 0;}*/

.video-bx {
    position: relative;
}

/*.video-bx:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 30px;*/
/*    height: 500px;*/
/*    background-color: #000;*/
/*    top: 0;*/
/*    right: 0;*/
/*}*/
.video-bx video {
    width: 100%;
}

.became-slider .owl-stage-outer .owl-stage {
    width: 100%!important;
    display: block;
}
body .became-slider .owl-stage-outer .owl-stage .owl-item {
    width: 31%!important;
    display: inline-block;
}
hr{
    background: #fff;
    margin: 0px;
    width: 150px;
}
@media screen and (max-width: 992px) {
    
.banner-form input[type="submit"] {
    font-size: 13px !important;
}
.banner-form input[type="submit"] {
    font-size: 13px !important;
}

.cus-bottom-bx p {
    font-size: 14px;
}

}

@media screen and (max-width: 768px) {
/*header#main-header .banner-bx:before {*/
/*    content: '';*/
/*    background: url(/asset/images/text.png) no-repeat;*/
/*    position: absolute;*/
/*    z-index: 999999;*/
    /* top: 0; */
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 356px;*/
/*    margin: 0 auto;*/
/*    height: 225px;*/
/*    max-width: 300px;*/
/*    width: 100%;*/
/*}*/
.navbar-top {
    display: none !important;
}
}

@media screen and (max-width: 576px) {
.cus-head {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}
.topcnt {
    text-align: left !important;
    font-size: 12px !important;
        margin-top: 15px;
}

.topcnt ul li {
    margin-left: 0px !important;
        font-size: 11px;
}
.give-bx-links {
    margin-bottom: 30px !important;
}
body .became-slider .owl-stage-outer .owl-stage .owl-item {
        width: 26% !important;
    float: none !important;
}
.customers-bx {
    padding: 100px 0px !important;
}

.banner-form input[type="text"], .banner-form input[type="email"], .banner-form input[type="tel"] {
    margin-bottom: 10px;
}
.customers-bx {
    padding: 100px 0px !important;
}

.banner-form input[type="text"], .banner-form input[type="email"], .banner-form input[type="tel"] {
    margin-bottom: 10px;
}

.great-bx h2 {
    font-size: 30px !important;
}

.great-bx p {
    font-size: 14px !important;
}

.touch-img {position: relative;}

.touch-bx {padding: 22px 0.5px !important;}
.chap-links h1 {
    font-size: 24px;
    padding-top: 14px;
}
.banner-bx {
    padding: 140px 0px 20px !important;
}
header#main-header {
    /* background: url(/asset/images/mobile-banner.jpg) no-repeat !important; */
    min-height: 900px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    z-index: 1;
}
header#main-header .banner-bx:before {
    content: '';
    /* background: url(/asset/images/text.png) no-repeat; */
    position: absolute;
    z-index: 999999;
    top: 161px;
    left: 0;
    right: 0;
    /*bottom: 356px;*/
    margin: 0 auto;
    height: 225px;
    max-width: 300px;
    width: 100%;
}
.banner-bottom-link ul li a {
    font-size: 12px !important;
    padding: 3px 16px 3px 16px !important;
}
.navbar-top {
    display: flex;
    justify-content: center;
    align-items: center;
}
.give-bx-links a {
    font-size: 12px;
}
}
